# Get Organization Member Retrieve details of a specific organization member. ## Path Parameters **`organization_id`** string required Organization ID with `org_` prefix. **`user_id`** string required User ID with `usr_` prefix. ## Returns Organization member details with role and status information. ## Authentication Requires authentication. User must be a member of the organization. Request ```bash curl -X GET \ "https://api.aitronos.com/v1/organizations/org_xyz789/users/usr_abc123" \ -H "X-API-Key: $FREDDY_API_KEY" ``` ```python Python SDK from aitronos import Aitronos client = Aitronos(api_key="your-api-key") result = client.crew_management_members.get_member( organization_id="org_abc123", user_id="usr_abc123", ) print(result) ``` ```python import requests response = requests.get( "https://api.aitronos.com/v1/organizations/org_xyz789/users/usr_abc123", headers={"X-API-Key": f"{FREDDY_API_KEY}"} ) ``` ```javascript const response = await fetch('https://api.aitronos.com/v1/organizations/org_xyz789/users/usr_abc123', { headers: { 'X-API-Key': `${FREDDY_API_KEY}` } }); ``` **Response:** 200 OK ```json { "id": "orguser_abc123", "user_id": "usr_abc123", "organization_id": "org_xyz789", "role_id": "role_admin", "status_id": "status_active", "joined_at": "2025-01-15T08:00:00Z", "email": "admin@example.com", "full_name": "John Doe", "role_name": "Admin", "status_name": "Active" } ``` 404 Not Found ```json { "success": false, "error": { "code": "RESOURCE_NOT_FOUND", "message": "The requested resource could not be found.", "system_message": "Resource not found", "type": "client_error", "status": 404, "details": {}, "trace_id": "abc-123-def", "timestamp": "2025-01-01T00:00:00Z" } } ``` ## Related Resources - [Organization Overview](/docs/documentation/organizations)